MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00017623D-Coat v4.5Sculpting on surface (Sculpt room)public2015-01-31 17:022015-11-13 18:50
ReporterJoseConseco2 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001762: ugly stepping effect when using pose tool
DescriptionWhen using pose tool with line masking, it gives ulgy stepping effect. See image attached to this bug. I assume it is because pose tool has not enough bit depth when performing masking in line mode. More bit depth should smooth out this stepping effect.
Steps To Reproduce1. Create cylinder in surface mode
2. Subdivide it 2-3 times
3. Use pose tool and mask cylinder with linear fallof from top to bottom
4. Rotate pose gizmo around 360 deg
- You will see ugly stepping effect around cylinder radius.
TagsNo tags attached.
Attached Filesjpg file icon StepsPose.jpg [^] (84,736 bytes) 2015-01-31 17:02

- Relationships

-  Notes
(0004226)
carlosa (administrator)
2015-01-31 17:06

Hi Jose
Will you please add a wireframe screencap pic too ?
ty !
(0004228)
JoseConseco2 (reporter)
2015-01-31 18:00

ok. 2 more pictures made on cylinder:
http://postimg.org/image/tm2de2nrt/ [^]
http://postimg.org/image/l52v35j2x/ [^]
(0004748)
digman (reporter)
2015-10-29 14:40
edited on: 2015-10-29 14:53

+1
This needs attention as it effects the transitions that you want to perform with the pose tool. I brought this up lately in the 3DC beta thread with some pictures. Also the smooth transition appears to have a bug, If you click a few times and rotate the mesh then a ridge appears in the middle of your mesh that is perpendicular to the other stepping ridges.Picture in thread as well.

I posted a video as well at the beta thread.

(0004791)
Andrew (administrator)
2015-11-13 18:50

fixed in 4.5.22

- Issue History
Date Modified Username Field Change
2015-01-31 17:02 JoseConseco2 New Issue
2015-01-31 17:02 JoseConseco2 File Added: StepsPose.jpg
2015-01-31 17:06 carlosa Note Added: 0004226
2015-01-31 18:00 JoseConseco2 Note Added: 0004228
2015-10-29 14:40 digman Note Added: 0004748
2015-10-29 14:53 digman Note Edited: 0004748 View Revisions
2015-11-13 18:50 Andrew Note Added: 0004791
2015-11-13 18:50 Andrew Status new => resolved
2015-11-13 18:50 Andrew Resolution open => fixed
2015-11-13 18:50 Andrew Assigned To => Andrew


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker